## com.TwentyCodes.android.SkyHook
Class R.layout

    java.lang.Object
      com.TwentyCodes.android.SkyHook.R.layout

Enclosing class:
  R

    public static final class R.layout

extends Object

Field Summary
`static int` `powered_by_skyhook`

Constructor Summary
`R.layout()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### powered_by_skyhook

    public static final int powered_by_skyhook

See Also:
  Constant Field Values

Constructor Detail

### R.layout

    public R.layout()